Bug 123712 - No option to choose which packages to install
No option to choose which packages to install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 04:31 EDT by Flavio Cardone
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:19:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flavio Cardone 2004-05-20 04:31:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Just installed FC2. The installer did not ask which packages I wanted
to install and installed everything, asking for more 778 MB in disk
space, had to repartition.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install Fedora Core 2
2.
3.
    

Actual Results:  Started installing everything

Expected Results:  Could have asked what to install

Additional info:
Comment 1 Jeremy Katz 2004-06-08 14:41:08 EDT
By default, we have a stock package set and give you the option of
customizing that to change it as you desire.
Comment 2 Flavio Cardone 2004-06-14 11:09:04 EDT
That is true, when you make a clean install of FC2. I installed FC2
over FC1 and I had no such option - it just installed away, no
questions asked!
Comment 3 Jeremy Katz 2004-10-07 14:19:59 EDT
Yes, on upgrade we're upgrading the packages you have installed.  You
can then choose to install other packages after the upgrade is completed.

Note You need to log in before you can comment on or make changes to this bug.